.articleContent{
				width: 942px;
				margin: 0 auto;
				overflow: hidden;
				padding-bottom: 30px;
			}
			.articleContent *{
				margin: 0;
				padding: 0;
				box-sizing: border-box;
				color: #020202;
			}
			.articleHeader{
				width: 100%;
				padding: 15px 0 25px;
				border-bottom: 1px solid #ddd;
			}
			.articleHeader h3{
				padding: 10px 0 15px 0;
				font-size: 24px;
			}
			.articleHeader p,.articleHeader p span{
				display: inline-block;
				margin-right: 10px;
				color: #999;
				font-size: 14px;
			}
			.articleDetails{
				width: 100%;
				margin-top:0px;
				padding-top: 20px;
			}
			.relevant{
				width: 100%;
				float: left;
			}
			.relevant h3.relevantTitle{
				font-size: 16px;
				line-height: 50px;
				height: 50px;
				font-weight: bold;
				border-top:1px solid #eee;
				margin:20px 0;
				padding-top:15px;
			}
			.relevantList li{
				width:calc(50% - 25px);
				float: left;
				line-height: 30px;
				overflow: hidden;
				height: 30px;
				margin-bottom: 10px;
			}
			.relevantList li font,.relevantList li span{
				width: 3px;
				height: 3px;
				display: block;
				background: #666;
				float: left;
				margin-top: 14px;
				margin-right: 10px;
				border-radius:6px;
				overflow:hidden;
				text-indent:100px;
			}
			.relevantList li:nth-child(2n+1){
				margin-right: 50px;
			}
			.relevantList li a{
				text-decoration: none;
				font-size: 14px;
			}
			.relevantList li a:hover{
				color: #005982;
			}
			.questionIcon,.answerIcon{
				width:60px;
				margin-right: 20px;
				margin-top: 17px;
				float: left;
			}
			.answerIcon{
				margin-top:6px;
			}
			.aticleSubstance{
				width:calc(100% - 80px);
				float: right;
			}
			.aticleSubstance img{
				width: 100%;
			}
			.aticleSubstance p{
				padding-bottom: 10px;
				line-height:26px;
				font-size: 14px;
			}